@import url('https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:400');

*{outline: none;}
@font-face {
    font-family: 'PoppitandFinchSans';
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchSans.eot');
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchSans.eot?#iefix') format('embedded-opentype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchSans.woff2') format('woff2'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchSans.woff') format('woff'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchSans.ttf') format('truetype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchSans.svg#PoppitandFinchSans') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'PoppitandFinchScript';
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchScript.eot');
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchScript.eot?#iefix') format('embedded-opentype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchScript.woff2') format('woff2'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchScript.woff') format('woff'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchScript.ttf') format('truetype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PoppitandFinchScript.svg#PoppitandFinchScript') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'),
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.woff2') format('woff2'),
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.woff') format('woff'),
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.ttf')  format('truetype'),
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.svg') format('svg');
}

@font-face {
    font-family: 'PN'; font-weight:bold;
    src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.eot'); /* IE9 Compat Modes */
    src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.eot?#iefix') format('embedded-opentype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.woff2') format('woff2'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.woff') format('woff'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.ttf')  format('truetype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.svg') format('svg');
}

@font-face {
    font-family: 'Playfair'; font-weight:normal;
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot');
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff') format('woff'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.ttf')  format('truetype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.svg') format('svg');
}

@font-face {
    font-family: 'PN'; font-weight:200;
    src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.eot');
    src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.eot?#iefix') format('embedded-opentype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.woff2') format('woff2'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.woff') format('woff'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.ttf')  format('truetype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.svg') format('svg');
}
/*
@font-face {
    font-family: 'PN'; font-weight:500;
    src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-sb.eot');
    src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-sb.eot?#iefix') format('embedded-opentype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-sb.woff2') format('woff2'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-sb.woff') format('woff'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-sb.ttf')  format('truetype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/pn-sb.svg') format('svg');
}
@font-face {
    font-family: 'Playfair'; font-weight:normal; font-style:italic;
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.eot');
    src: url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.woff') format('woff'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.ttf')  format('truetype'),
        url('https://www.animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.svg') format('svg');
}
*/

.mobile #bghack, .tablet #bghack{opacity:1 !important}

.shareBlock a.shareBlockBtn span.top {
	-webkit-transition:width .4s ease-in-out, background .5s ease-in-out;
	-moz-transition:width .4s ease-in-out, background .5s ease-in-out;
	-o-transition:width .4s ease-in-out, background .5s ease-in-out;
	transition:width .4s ease-in-out, background .5s ease-in-out;
}
.shareBlock a.shareBlockBtn:hover span.top {
	-webkit-transition:width .1s ease-out;
	-moz-transition:width .1s ease-out;
	-o-transition:width .1s ease-out;
	transition:width .1s ease-out;
}
.shareBlockBtn.fbLike {
	-webkit-transition:transform .3s;
	-moz-transition:transform .3s; 
	-o-transition:transform .3s;
	transition:transform .3s;
}

@keyframes kalpler {
0% {transform:rotate(15deg);}
	50% {transform:rotate(-15deg);}
	100% {transform:rotate(15deg);}
}

/*.kalpler{ animation: kalpler 2s infinite; }*/

.kalpsag{transform:rotate(15deg);}
.kalpsol{transform:rotate(-15deg);}

.vidHolder {
	-webkit-transition:width .3s;
	-moz-transition:width .3s;
	-o-transition:width .3s;
	transition:width .3s;
}
.tacked .vidHolder {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
} 
.dynH1, .toplamb {
	-webkit-transition:opacity .8s;
	-moz-transition:opacity .8s;
	-o-transition:opacity .8s;
	transition:opacity .8s;
} 
.vidActive .dynH1, .vidActive .toplamb {
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.reason .pic img {
	-webkit-transition:opacity .3s, margin-top .3s;
	-moz-transition:opacity .3s, margin-top .3s;
	-o-transition:opacity .3s, margin-top .3s;
	transition:opacity .3s, margin-top .3s;
}

.recipes a span.g {
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}


body {
	margin:0;
	padding:0;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.2;
	background:#fff;
	color:#333;
}

img {
	border:none;
}

.toplamb{width: 70%; position: absolute; right: -22%; top: -4%;}

.copy {
	font-family: 'Frank Ruhl Libre', serif;
	color:#59554e;
	font-size:20px;
	line-height:1.32;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
}
.serifHead {
	font-family:Playfair;
	line-height:1.20;
	letter-spacing:-0.015em;
	font-weight:normal;
	color:#59554e;
	-webkit-font-smoothing:antialiased;
}
.serifHead .n {
	font-family: 'Frank Ruhl Libre', serif;
	font-weight:400;
}

.clearfix {
  overflow: auto;
}
.c00 {
	width:100%;
	margin:0 auto;
	max-width:1650px;
	background:#FFF;
	padding:1px 0 0 0;
}
.c0 { /* content width */
	width:67%;
	margin:0 auto;
	max-width:1026px;
}

.c00top {
	padding-top:0;
}


/* VID / TACKY EL */

.vidDyn {
	position:relative;
	min-height:100%;
}
.vidActive .dynH1, .vidActive .toplamb {
	opacity:0;
}
.vidDyn .cdnPlayBtnCnt {
	font-size:90%;
}
.dynH1 {
    font-size: 450%;
    line-height: .5em;
    margin: 0;
    padding: .7em 0 0 0;
    max-width: 6.1em;
    color: #fff;
    text-align: center;
}

.garipfont{font-family:PoppitandFinchSans;}
.digerfont{font-family: 'PoppitandFinchScript';font-size:120%}
.garipfont .biggerlamb {font-size: 150%; line-height: 1em; display: block; text-align: center; }

span.kalp2 img { margin-top: 29px; }
.kalp1 img { margin-top: -30px; }

.kalphack{display:inline-block;width:25px;}
.kalp1 img, .kalp2 img{vertical-align:top;}
.container { width: 100%; margin: 0 auto; max-width: 1026px; }
.m1{width:10%;}
.m6{width:60%;padding-right:12.5em;box-sizing:border-box}
.m3{width:30%}
.pullleft{float:left}
.pullright{float:right}
.lovelisting{padding-top:50px;padding-bottom:50px;}
.m3.pullright img{max-width:100%;vertical-align:top;border-radius:50%;}
.lovelisting h3 { font-family: PoppitandFinchSans; font-size: 500%;   font-weight:normal;  margin: 0.8em 0 0 0; }
.lovelisting #banjo h3{margin-top:1.4em}
.lovelisting h3 span{font-family:PoppitandFinchScript; font-size:140%}
.m3.pullright{padding-top:5em;}

.lovelisting p{font-size:140%;line-height:1.4em;font-family: 'PN'; font-weight:300;}

.lovelisting p a{border-bottom:1px solid #94c2d3;text-decoration:none;} 



.banjo h3, .banjo p a{color:#2a85a7;border-color:#2a85a7}
.lucy h3, .lucy p a{color:#f47321;border-color:#f47321}
.wooly h3, .wooly p a{color:#3bb643;border-color:#3bb643}
.sunday h3, .sunday p a{color:#2a85a7;border-color:#2a85a7} 

.m1.pullleft{text-align:center;}
.dot{display:inline-block;width:10px;height:10px;border-radius:50%;margin:20px 0}
.dot.blue{background-color:#2a85a7}
.dot.orange{background-color:#f47321}
.dot.green{background-color:#3bb643}  
.fieldH {
    position: relative; 
	margin: .7em 0 .8em 0;
    display: inline-block;
    box-sizing: border-box;
    width: 49%;
	text-align:left;
}
.formfirsts .fieldH:first-child{
	margin-right:2%;
}
.fieldH i{font-size:30px}
input[type="text"], .fieldH select {
    font-size: 115%;
    background: #fff;
    border: none;
    border-bottom: .15em solid #dbdbdb;
    padding: .15em .25em 0 .8em;
    font-family: PN,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    height: 2.7em;
    color: #666;
    width: 100%;
    letter-spacing: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
}
input[type="text"]:focus{border-color:#25c0be;}
.fieldH a.handle {
    color: #939393;
    text-decoration: none;
    position: absolute;
    top: .9em;
    left: .8em;
    cursor: text;
    font-style: normal;
    font-weight: normal;
    font-size: 115%;
    line-height: 1;
    letter-spacing: 0;
    white-space: nowrap;
    width: 95%;
    box-sizing: border-box;
    display: block;
    -webkit-font-smoothing: antialiased;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.fieldH a.handle:hover{color:#D0D0D0;}
.fullwidth.calf {
	xbackground:url(/features/lambsite/_theme/img/lamb_lunch.jpg);
	position:relative;
	/*margin-top:150px;*/
} 
.parallax-window {
    background: transparent;
}
.ctaBtn span { font-size: 130%; display: block; text-align: center; padding-top: 2px; }
.ctaBtn { display: inline-block; font-size: 110%; height: 2.85em; color: #FFF; text-decoration: none; background: #25c0be url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/btnbg.png); background-size: 100% 100%; box-sizing: border-box; padding: 1px 0px; width: 100%; transform: translateY(7%); }
.cb { display: block; margin-bottom: 1em; margin-top: .5em; overflow: auto; text-align:left}
.ctaBtn img { display: inline-block; vertical-align: baseline; height: .7em; width: auto; margin: 0 0 0 .4em; }
input[type="checkbox"] { display: none; }
label { font-size: 90%; -webkit-font-smoothing: antialiased; }
input[type="checkbox"]:checked+label span { background: url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/check_radio_sheet_x1.gif) -19px top no-repeat; }
input[type="checkbox"]+label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -1px 9px 0 5px;
    vertical-align: middle;
    background: url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/check_radio_sheet_x1.gif) left top no-repeat;
    cursor: pointer;
}
.yemek{padding-top: 5em; font-size: 30px;}
.fullwidth{width:100%;box-sizing:border-box;height:250vh;position:relative;}
.fullwidth.calf h1 { font-family: PoppitandFinchScript; font-size: 300%;color:#fff; text-align:center; line-height:1em; font-weight:normal;margin:0 0 0 0; padding-top: 0.7em;}
.fullwidth.calf h2 { font-family: PoppitandFinchSans; font-size: 300%;color:#fff; text-align:center; line-height:1em; font-weight:normal;margin:0; }
.parallaxbot{position:absolute;bottom:0px;width:100%;background:rgba(255,125,49,0.84);padding:1.2em 0;text-align:center;line-height:1em; font-weight:normal;font-size:50px;font-family: PoppitandFinchSans;color:#fff;}
.whitesection { padding: 1.5em 0; background-color: #fff; color: #2a85a7; font-size: 60px; font-family: PoppitandFinchScript; text-align: center; line-height: 1em; }
.whitesection span{font-family: PoppitandFinchSans;}
.submitform{background-color:#ff7d31;padding:5% 0;color:#fff;}
 
.footerShareShade h3{font-family: PoppitandFinchSans;}
 
 .form7per{float:left;width:50%;text-align:center;}
 .form7per h1,  .pic2per h1{font-size:60px; font-family: PoppitandFinchSans;line-height:1em;padding:0;margin:0;font-weight:normal;text-align:center}
 .pic2per h1{margin:15px 0}
 .form7per p{text-align:Center;color:#fff;font-family:'PN';font-weight:200;font-size:24px;margin: 15px 0;}
 .form7per p.biggerfont{font-size:27px;}
 .form7per p.smallerfont{font-size:18px;width:80%;margin: 10px auto 20px auto;}
 .blank1per{float:right;width:8%;}
 .pic2per{float:right;width:42%;}
 .pic2per img{max-width:100%;}
 
.peopleInt{
    min-height:800px;
    padding-top:1px;
    font-size:120%;
}
.peopleIntfr{
	width:40%;margin-right:5%;
	float:right;  
	margin-top:130px;
}

.thanks h1{color:#3bb643;font-size:80px;font-family: PoppitandFinchSans; line-height: 1em; padding: 0; margin: 0; font-weight: normal;text-align:center;}
.thanks p { color: #000000; font-size: 26px; line-height: 1.5em; text-align: center; font-weight:200 }
.botvideos{margin-top:70px;}
.firstvideo, .centervideo, .lastvideo{float:left;width:30%;position:relative}
.firstvideo img, .centervideo img, .lastvideo img{max-width:100%;vertical-align:bottom}
.centervideo{margin: 0 5%;}
.playBtn .playBg { -webkit-transition:background-color 0.4s ease-in-out; -moz-transition:background-color 0.4s ease-in-out; -o-transition:background-color 0.4s ease-in-out; transition:background-color 0.4s ease-in-out; } .vidShade { -webkit-transition:opacity 0.4s ease-in-out; -moz-transition:opacity 0.4s ease-in-out; -o-transition:opacity 0.4s ease-in-out; transition:opacity 0.4s ease-in-out; } .playBtn { -webkit-transition:transform 0.1s ease-in-out; -moz-transition:transform 0.1s ease-in-out; -o-transition:transform 0.1s ease-in-out; transition:transform 0.1s ease-in-out; } .vidShade { background:#000; opacity:0; width:100%; height:100%; position:absolute; top:0; left:0; } .playBtn { position:absolute !important; display:block; width:3em; height:3em; margin: 0 auto; text-decoration:none; color:#FFF; position:relative; } .playBtn .playBg { display:block; position:absolute; width:90%; height:90%; margin:0 5%; background-color:rgba(0,0,0,.3); background-image: url(/theme/img/vid-play-wave.png); background-size:30%; background-position:center center; background-repeat:no-repeat; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; opacity:0; } .playBtn .circ { display:block; position:absolute; width:100%; height:100%; } .playBtn i { display:block; text-align:center; position:absolute; width:100%; font-size: 20px; padding-left:4%; opacity:0; color:#fff !important; margin-top: .9em; } .playBtn:hover .playBg { background-color:rgba(255,255,255,0.1); } .playBtn:hover { transform:scale(1.1); }
 
.desktopOnly{}.mobileOnly{display:none;}.tabletOnly{display:none;}

.recipes {
	background:#FFF;
}

.recipes a {
	display:block;
	width:33.3333%;
	padding-bottom:25%;
	min-height:200px;
	box-sizing:border-box;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	position:relative;
	overflow:hidden;
	text-decoration:none; 
	float:left;font-family: PoppitandFinchSans;line-height:1em;font-size:60px;
}
.recipes a span.g {
	display:block;
	position:absolute;
	text-align:center;
	height:100%;
	width:100%;
	background:rgba(10,107,67,0);
	color:#FFF;
	margin-top:100%;
}
.recipes a:hover span.g {
	margin-top:0%;
	background:rgba(58,164,173,.80);
}
.recipes a span.g2 {
	display:block;
	padding: 0 12%;
}
.recipes a img.flourish {
	display:block;
	margin:0 auto 3% auto; 
	height:auto;
	font-size:40px;
	font-family:
}
.recipes a span.rBtn {
	display:block;
	margin: 3% auto 0 auto;
}
.recipes a span.rBtn img {
	height:1.5em;
	width:auto;
	vertical-align:middle;
}
.recipes a span.rBtn em {
	font-style:normal;
	font-size:22px;
	text-transform:uppercase;
	display:inline-block;
	padding:2.5% 3%;
	margin:0 20px;
	background: #fd7d30 url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/btnbg.png) center center;
	background-size:auto 100%;
	transition:.3s;
}
.recipes a span.rBtn em img { display: inline-block; vertical-align: baseline; height: .7em; width: auto; margin: 0 0 0 .4em; }
.recipes a span.rBtn em:hover {
	background-color: #0dc0d4;
}
@media (max-width:950px) {
	.fullwidth{width:100%;box-sizing:border-box;height:800px;position:relative;}
	.fullwidth.calf h1{padding-top:0.1em}
	.lovelisting h3 { font-size: 400%; margin:1.2em 0 0 0; }
	.lovelisting #banjo h3 {
    margin-top: 2em;
}
	.lovelisting p { font-size: 120%;margin-top:10px}
	.m6{padding-right:8em}
	.thanks p {font-size: 20px;}
	.fieldH{    width: 100%;display:block}
	.formformobitablet{max-width:400px;width:100%;margin: auto;}
	input[type="text"], .fieldH select{}
	.desktopOnly{
        display:none!important;
    }
    .tabletOnly{
        display:block!important;
    }
	.recipes a {
		font-size:250%;
	} 
	.recipes a {
		font-size:120%;
	}
	.section5 h2 {
		padding:6% 20px;
		font-size:300%;
	} 
	.hungry2 p {
		font-size:140%;
	} 
}
@media (max-width:850px) {
	.recipes a {
		font-size:100%;
	}
}

@media (max-width:750px) {
	
	
	
}

.tytext {
	width:40%;
	min-width:440px;
	padding:4em 0 7em 0;
}
.tytext h3 {
	margin:0;
	padding:2em 0 .5em 0;
	text-align:center;
}

.vidActive .tacked .tacky {
	max-width:500px;
	position:fixed;
	top:45px;
	left:45px; /* SET THIS DYNAMICALLY? ALIGN TO RELATIVE OBJECT? ### */
	z-index:1;
	padding:2em 0;
	box-shadow:rgba(0,0,0,.3) 0 .7em 2.2em;
}
.vidActive .tacked .tacky .vidReflect {
	display:none;
}
.untacked .tacky {
	left: 0 !important;
}
.closeTacky {
	display:none;
}
.vidActive .tacked .closeTacky {
	display:block;
	position:absolute;
	color:#FFF;
	background:#999;
	width:1.5em;
	height:1.5em;
	border-radius: 50%;
	text-align:center;
	cursor:pointer;
	box-sizing: border-box;
	padding-top:.13em;
	top:-.75em;
	right:-.75em;
	font-size:107%;
}
.vidActive .tacked .closeTacky:hover {
	background:#fc6f08;
}
.vidActive .tacked .closeTacky i {
	font-size:85%;
	-webkit-font-smoothing:antialiased;
}
.vidActive .tacked .vidHolder {
	height:auto;
	bottom:auto;
	background:#333;
}
.vidHolder {
	width:58%;
	max-width:100%;
	position:absolute;
	bottom:0;
	left:0;
	background:#000;
}
.vidActive .untacked .vidHolder, .vidActive .tacked .vidHolder {
	width:100%;
}
.vidPlaceholder {
	display:none;
}
.vidActive .tacked .vidPlaceholder {
	display:block;
}
.c00tacky {
	background:#FFF;
}
.vidReflect {
	background: url(/features/_TACKY-VIDEO-BASE/_theme/img/vid-reflection.png) repeat-x left top;
	height:35px;
	width:100%;
	bottom:-35px;
	left:0;
	position:absolute;
	z-index:5;
}
#tackyRegion {
	background:url(/features/_TACKY-VIDEO-BASE/_theme/img/bg2.gif) repeat-y left top;
	padding:1px 0 80px 0;
	position:relative;
}






.reason {
	margin-top:100px;
	padding-left:100px;
	position:relative;
}
.reason .nr {
	position:absolute;
	left:0;
	color:#FFF;
	font-weight:bold;
	background:#fc6f08;
	width:68px;
	height:68px;
	box-sizing: border-box;
	border-radius:50%;
	display:block;
	text-align:center;
	font-size:43px;
	padding-top:10px;
}
.reason h2 {
	margin:0;
	font-size:45px;
	padding:.1em 0 .8em 0;
	max-width:50%;
	float:left;
}
.reason .desc {
	max-width:50%;
}
.reason .pic {
	float:right;
	width:45%;
	text-align:right;
	pointer-events: none;
}
.reason .pic img {
	margin:.5em 0 0 0;
	max-width:332px;
	width:100%;
	height:auto;
	border-radius: 50%;
	opacity:1;
}



/* SHARE BLOCK BTNS */


a.shareBlockBtn {
	display:block;
	color:#05b4c7;
	width:70%;
	max-width:12em;
	margin:.8em auto;
	background:#d3c754;
	text-decoration:none;
	position:relative;
}
.elecSearch a.shareBlockBtn:hover span.tag {
	color:#FFF;
}
a.shareBlockBtn i {
	display:inline-block;
	width:50px;
	height:50px;
	background:#fd7d30;
	margin:0 .5em 0 0;
	box-sizing:border-box;
	text-align:center;
	padding-top:6px;
}
a.shareBlockBtn i img {
	display:inline-block;
	width:33px;
	height:36px;
	margin:0 auto;
}
a.shareBlockBtn span.tag {
	display:block;
	position:absolute;
	left:65px;
	top:18px;
	line-height:1;
	font-size:16.5px;
	-webkit-font-smoothing: antialiased;
}
a.shareBlockBtn:hover i {
}

.footerShare {
	background-size:cover;
	background-position:center center;
	text-align:center;
	position:relative;
	padding-top:0;
	z-index:2;
}
.footerShareShade {
	background:rgba(58,164,173,.82);
	padding:2.6em 1em 2.5em 1em;
	font-size:20px;
}
.footerShare h3 {
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:-0.005em;
	margin:0;
	font-size:300%;
	line-height:1em;
	font-weight:200;
	padding:1em 0 .3em 0;
	-webkit-font-smoothing: antialiased;
	text-shadow:rgba(255,255,255,.7) 0 0 1em;
}
.shareBlock {
	text-align:center;
	padding-bottom:2.4em;
}
.shareBlock a.shareBlockBtn {
	box-shadow:none;
	display:inline-block;
	background:#4ac4ce;
	max-width:11em;
	text-align:left;
	position:relative;
	height:2.6em;
	white-space:nowrap;
	color:#FFF;
}
.shareBlock a.shareBlockBtn.tw {
	margin-left:3.5%;
	margin-right:3.5%;
}
.shareBlock a.shareBlockBtn span.tag {
	font-size:90%;
	top:1.02em;
	left:3.9em;
}
.shareBlock a.shareBlockBtn i {
	padding-top:.38em;
	width:2.6em;
	height:2.6em;
}
.shareBlock a.shareBlockBtn i img {
	width:1.65em;
	height:auto;
}
.shareBlock a.shareBlockBtn:hover i {
}
.shareBlock a.shareBlockBtn:hover {
}
.shareBlock a.shareBlockBtn span.base, .shareBlock a.shareBlockBtn span.top {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background:none;
	display:block;
}
.shareBlock a.shareBlockBtn span.top  {
	overflow:hidden;
	width:0;
}
.shareBlock a.shareBlockBtn:hover span.top  {
	width:100%;
	background:#FFF;
	color:#fd7d30;
}

.sharecount {
	width:300px;
	margin:0 auto;
	color:#30302e;
	height:41px;
	position:absolute;
	top:60px;
	left:50%;
	transform:translateX(-50%);
	cursor:default;
}
.sharecount img {
	display:block;
	float:left;
	height:32px;
	width:auto;
}
.sharecount span.sharing {
	display:block;
	float:left;
	height:41px;
	color:#FFF;
	background: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/sharecount_02.png) center top no-repeat;
	background-size: auto 41px;
	box-sizing:border-box;
	font-size:14px;
	line-height:1;
	padding:9px 15px 0 15px;
	-webkit-font-smoothing: antialiased;
	white-space:nowrap;
}
.vidHide {
	pointer-events: none;
	z-index:30;
	position:absolute;
	bottom:0;
	right:-1px;
	display:none;
	width:1px;
	height:300px;
	border-bottom:100px solid #FFF;
}
/*
.vidActive .tacked .vidHide {
	display:block;
}
*/

.video-holder {visibility: hidden; background-color:#000;width: 100%; height: 100%; position: fixed; top: -100%; left: 0; height: 100%; z-index: 999;-webkit-transition: top 1s; -moz-transition: top 1s; -ms-transition: top 1s; -o-transition: top 1s; transition: top 1s;}
.video-holder.pulldown {top:0;}
.video-holder.hiddenn{visibility: hidden;}
.video-holder.visible{visibility: visible;}



.video-holder .video-external {display:none; position: absolute; width: 100%; height: 100%; left: 0; top: 0;  }
.close { width: 27px; height: 27px; position: absolute; right: 50px; top: 16px; background: url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/close2.png) no-repeat center center; z-index: 200; }
.ordermydvdx{color: #fff;display: inline-block;padding: 7px 15px;border: 1px solid #fff;border-radius: 1px;text-decoration: none !important;opacity:0.9;margin: 0 6px 6px 6px;}
.ordermydvdx i {margin-right:9px;}
.ewrb{margin:35px 0; color: #56a1c9; font-size: 16px; font-family: 'AvenirNext LT Pro Regular', Arial; text-align: center}
.icerikinner{width:80%} 
.video-external .topdisk{position: absolute; right: 0; bottom: -13px;top:auto}

.wait {
	text-decoration: none;
	color:#FFF;
	opacity:.25;
	cursor:text;
	position:relative;
	display:inline-block;
	height:1.8em;
}
.wait i {
	position:absolute;
	top:0;
	left:0;
}

.parallax-mirror {
	overflow:hidden;
}








#footerCnt {
  background:#FFF;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
	z-index:2;
}
#footermicrosite {
	padding:70px 30px 80px 30px;
	min-height:78px;
	max-width:720px;
	margin:0 auto 0 auto;
}
#footermicrosite img {
    float:left;
    width:142px;
    height:auto;
    display:block;
}
#footermicrosite p {
    font-size:90% !important;
		line-height:1.4 !important;
    color:#8C8C8C;
    margin:0;
    padding:0;
    margin-left:20px;
    padding:0px 0 0 30px;
    float:left;
    width:67%;
}
#footermicrosite p span {
  display:block;
  margin:0 0 15px -40px;
	overflow:auto;
}
#footermicrosite p a {
    color:#F37C20;
    text-decoration:none;
    font-size:150%;
    float:left;
    margin-left:40px;
	font-weight:500;
}
#footermicrosite p a:hover {
    text-decoration:underline;
}





@media (max-width:1350px) {
	.c0 {
		width:70%;
	}
}
@media (max-width:1300px) {
	.c0 {
		width:75%;
	}
}
@media (max-width:1200px) {
	.c0 {
		width:85%;
	}
}
@media (max-width:1000px) {
}
@media (max-width:900px) {
	.c0 {
		width:92%;
	}
}

.h1recepmobi{display:none}

@media (max-width:750px) {
	.hideonmobile{display:none;}
	.h1recepmobi{display:block}
	.recipes a {
		font-size:30px;
		float:none;
		width:100%;
		padding-bottom:70%;
	}
	.section5 h2 {
		padding:6% 20px;
		font-size:250%;
	}
	.section5 h2 br {
		display:block;
	}
	.section5 h2 img.flourishBig {
		display:none;
	}
	.section5 h2 img.flourishSml {
		display:inline;
	}
	
		
	.recipes a span.g, .recipes a:hover span.g {
		height:50%;
		margin-top:50%;
		background:rgba(10,107,67,.8);
	}
	.recipes a span.g2 {
		margin:10px 0 0 0 !important;
	}
	.recipes a img {display: inline-block !important; width: 20px !important; vertical-align: bottom !important; margin: 0 5px 0 0 !important;
		/*display:none !important;*/
	}
	.recipes a span.rBtn {
		display:none;
	}
	.recipes br {
		display:none;
	}
	
	.c0 {
		width:100%;
		padding-left:0;
		padding-right:0;
		box-sizing:border-box;
	}
	.playBtnCnt {
		font-size:130%;
	}
	

	.vidHolder {
		width:100% !important;
		position:relative!important;
		max-width:none!important;
	}
	.kalphack{display:none;}
	.kalp1 img, .kalp2 img { vertical-align: top; width: 20px; }
	.toplamb { width: 40%; position: absolute; right: -6%; top: -9%; }
	.dynH1 {
		opacity:1 !important;
		max-width:300px;
		text-align:center;
		padding-left:.5em;
		padding-right:.5em;
		padding-bottom:.9em;
		font-size:60px;
	}
	.h1placeholder {
		max-height:0!important;
		display:none;
	}
	.vidDyn .pig {
		display:none;
	}
	#tackyRegion {
		background:none;
		padding:0;
	}
	.reason {
		transform:none!important;
	}
	.reason.vis .pic img {
		opacity:1 !important;
		margin:.5em 0 0 0!important;
	}
	
	.copy {
		font-size:16px;
	}
	.peopleIntfr{width: auto; max-width: 450px; margin: 150px auto; float: none;padding:0 10px;box-sizing:border-box}
	.firstvideo, .centervideo, .lastvideo{margin: 30px auto; float: none; width: 100%;max-width:250px;}
	.thanks p { font-size: 20px; color: #fff; }
	.footerbg{background: none !important;}
	#footerbghack{display:block}
	.peopleInt{height:100%;background-color:rgba(0,0,0,0.4)}
	.thanks h1{color:#3bb643}
}




.lovelisting .m3 h3, .showonmobile{display:none;}


@media (max-width:500px) {
	#mirror2.parallax-mirror{display:none !important}
}
@media (max-width:700px) {
	#footerbghack{background: #000 url(/features/lambsite/_theme/img/lamb_thankyou.jpg) no-repeat left top; background-size: 100% 100vh; position: fixed; top: 0; left: 0; z-index: -101; height: 100%; width: 100%;}
	.yemek{padding-top:2em}
	.showonmobile{display:block;}
	.fullwidth.calf h1 {font-size: 220%; }
	.fullwidth.calf h2 { font-size: 220%;}
	.parallaxbot{font-size:35px;}
	.whitesection{font-size: 45px; padding: 30px 15px;}
	
	html.mobile .lovelisting{padding-bottom:0;}
	html.mobile .fullwidth.calf {    margin-top: 0px;}
	html.mobile .fullwidth.calf h1 { padding-top:50px;font-size: 170%; }
	html.mobile .fullwidth.calf h2 { font-size: 170%;}
	html.mobile #sunday{padding-bottom:50px}
	html.mobile #footerbghack{display:block !important}
	html.mobile .foorbgolayi{background:transparent !important}
	.blank1per{display:none;}
	.pic2per { float: none; width: 100%;max-width:300px;margin: 0 auto; }
	.form7per { float: none; width: 100%;max-width:400px;margin: 0 auto;padding:0 15px;box-sizing:border-box }
	.form7per h1 { font-size: 50px; margin-top: 20px !important;}
	.form7per p.biggerfont { font-size: 23px; }
	.form7per p.smallerfont { font-size: 17px;}
	.lovelisting .m3 h3 {display:block;}
	.lovelisting .m6 h3 {display:none;}
	.hidedots{display:none;}
	.lovelisting .m1,.lovelisting .m3,.lovelisting .m6{float:none;text-align:center;padding-right:0;width:100%;}
	.lovelisting .m3{max-width:300px;margin:0 auto;}
	.m3.pullright { padding-top: 20px; }
	.lovelisting h3,.lovelisting #banjo h3 {margin-top:0px;}
	.dot { margin: 10px 0; }
	.lovelisting p{max-width: 350px; margin: 20px auto 0 auto; padding: 0 10px;text-align:left}
}


@media (max-width:660px) {
	
	#footermicrosite {
			padding-top:50px;
			padding-bottom:50px;
	}
	#footermicrosite img {
			float:none;
			width:105px;
			margin:0 auto 35px auto;
	}
	#footermicrosite p {
			float:none;
			border:none;
			width:100%;
			padding:0;
			margin:0;
			text-align:center;
	}
	#footermicrosite p span {
			margin:0 0 20px 0;
	}
	#footermicrosite p a {
			padding:0;
			float:none;
			font-size:120%;
			display:block;
			margin:0px auto 10px auto;
	}
}

@media (max-width:580px) { 
	.dynH1 {
		padding-top: .6em;padding-bottom:1em;
		padding-left: 0;    font-size: 50px;
	}
	.toplamb { width: 57%; right: -15%; }
}


@media (max-width:500px) {
}

@media (max-width:400px) {
}

